Package Base Details: gdm-old

Git Clone URL: https://aur.archlinux.org/gdm-old.git (read-only)
Keywords: gtk2 GUI
Submitter: 3ED_0
Maintainer: bidulock
Last Packager: 3ED_0
Votes: 89
Popularity: 0.000178
First Submitted: 2009-10-13 11:47
Last Updated: 2015-07-02 08:37

Packages (2)

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

Anonymous comment on 2012-11-09 19:29

another one: you can provide another service for plymouth compatibility??
plymouth ship gdm-plymouth for gdm in extra, and I think that this not work on gdm-old

Anonymous comment on 2012-11-07 12:15

I noticed that you renamed gdm-old.service to gdm
this make an obligatory conflict for gdm
since both use the same gdm.service name

3ED_0 commented on 2012-10-24 09:53

Jristz: how now?

I think the pam is correctly set up now.. I'm not pam expert..

3ED_0 commented on 2012-10-18 13:20

Jristz: how now?

I think the pam is correctly set up now.. My pam "understanding" is not very well.

Anonymous comment on 2012-10-17 15:09

my mistake I try to run gdm in place of gdm-old

But now I install and run them but networkmanager-applet refuse to start, but the other logins not have this issue
64bit in xfce4

theonly form to run nm-applet is a sudo nm-applet & in terminal

Anonymous comment on 2012-10-17 02:23

my mistake I try to run gdm in place of gdm-old

3ED_0 commented on 2012-10-16 09:13

"systemctl {enable,start} gdm-old.service" not work?

PS. I gave that name, because previously systemd have gdm.service in package..

Anonymous comment on 2012-10-15 02:10

the ./configure --enable-ipv6 is for ipv6 support for remotelogin (like me)

but you can add a systemd service???

3ED_0 commented on 2012-08-31 21:41

Added policykit for gdmsetup:
# pkexec gdmsetup
to try.. :]

Plus some fixes..

3ED_0 commented on 2012-08-02 08:00

Jristz: how it works?